Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/structures/SimpleSubcorpusPanel.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/structures/SimpleSubcorpusPanel.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/structures/SimpleSubcorpusPanel.java	(revision 1335)
@@ -51,14 +51,14 @@
 		this.setLayout(layout);
 
 		Label structureLabel = new Label(this, SWT.NONE);
-		structureLabel.setText(TXMUIMessages.CreatePartitionDialog_2);
+		structureLabel.setText(TXMUIMessages.ampStructureDDot);
 		structureLabel.setLayoutData(new GridData(GridData.END, GridData.CENTER, false, false));
 
 		structuralUnitsCombo = new Combo(this, SWT.READ_ONLY);
 		structuralUnitsCombo.setLayoutData(new GridData(GridData.FILL,GridData.FILL, true, false));
 
 		Label propertyLabel = new Label(this, SWT.NONE);
-		propertyLabel.setText(TXMUIMessages.CreatePartitionDialog_4);
+		propertyLabel.setText(TXMUIMessages.ampPropertyDDot);
 		propertyLabel.setLayoutData(new GridData(GridData.END, GridData.CENTER,
 				false, false));
 
@@ -66,7 +66,7 @@
 		propertyCombo.setLayoutData(new GridData(GridData.FILL,GridData.FILL, true, false));
 
 		Label valuesLabel = new Label(this, SWT.NONE);
-		valuesLabel.setText(TXMUIMessages.CreateSubcorpusDialog_6);
+		valuesLabel.setText(TXMUIMessages.ampValue);
 		valuesLabel.setLayoutData(new GridData(GridData.END, GridData.CENTER, false, false));
 
 		valueCombo = new ListViewer(this, SWT.MULTI |SWT.V_SCROLL | SWT.BORDER | SWT.VIRTUAL);
@@ -130,7 +130,7 @@
 
 			@Override
 			public void widgetSelected(SelectionEvent event) {
-				System.out.println(TXMUIMessages.SimpleSubcorpusPanel_0);
+				System.out.println(TXMUIMessages.structuralUnitComboSelected);
 				reloadProperties();
 			}
 		});
@@ -243,4 +243,4 @@
 		reloadValues();
 	}
 
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/ObjectSelector.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/ObjectSelector.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/ObjectSelector.java	(revision 1335)
@@ -80,7 +80,7 @@
 		this.setLayout(new GridLayout(3, false));
 
 		propLabel = new Label(this, SWT.NONE);
-		propLabel.setText(TXMUIMessages.ObjectSelector_0);
+		propLabel.setText(TXMUIMessages.objDDot);
 		propLabel.setLayoutData(new GridData(SWT.RIGHT, SWT.CENTER, false, true));
 
 		// word_pos
@@ -91,7 +91,7 @@
 		openeditdialog = new Button(this, SWT.PUSH);
 		openeditdialog.setLayoutData(new GridData(SWT.FILL, SWT.CENTER, false,
 				true));
-		openeditdialog.setText(TXMUIMessages.ObjectSelector_1);
+		openeditdialog.setText(TXMUIMessages.select);
 
 		openeditdialog.addSelectionListener(new SelectionListener() {
 			@Override
@@ -215,4 +215,4 @@
 	public void setSeparator(String string) {
 		this.separator = string;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/AssistedQueryWidget.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/AssistedQueryWidget.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/swt/widget/AssistedQueryWidget.java	(revision 1335)
@@ -77,7 +77,7 @@
 		magicstick.setLayoutData(new GridData(GridData.FILL, GridData.CENTER,
 				false, false));
 		magicstick.setImage(IImageKeys.getImage(IImageKeys.ACTION_ASSISTQUERY));
-		magicstick.setToolTipText(TXMUIMessages.AssistedQueryWidget_0);
+		magicstick.setToolTipText(TXMUIMessages.openTheQueryAssistant);
 		magicstick.addSelectionListener(new SelectionListener() {
 			@Override
 			public void widgetSelected(SelectionEvent e) {
@@ -170,4 +170,4 @@
 	public Query getQuery() {
 		return this.querywidget.getQuery();
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/p2/plugins/TXMUpdateHandler.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/p2/plugins/TXMUpdateHandler.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/p2/plugins/TXMUpdateHandler.java	(revision 1335)
@@ -140,7 +140,7 @@
 		try {
 			location = new URL(path); //$NON-NLS-1$
 		} catch (MalformedURLException e) {
-			Log.severe(NLS.bind(TXMUIMessages.LanguageSwitchHandler_5, location));
+			Log.severe(NLS.bind(TXMUIMessages.switchLanguageDDotMalformedUrlDDotP0, location));
 			return false;
 		}
 
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/p2/plugins/FixUpdateHandler.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/p2/plugins/FixUpdateHandler.java	(revision 1334)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/p2/plugins/FixUpdateHandler.java	(revision 1335)
@@ -67,6 +67,6 @@
 		// this is the default repository
 		//TXMUpdateHandler.addDefaultUpdateSites(agent);
 
-		Log.info(TXMUIMessages.FixUpdateHandler_0);
+		Log.info(TXMUIMessages.readyToShowUpdateUI);
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/messages/WordCloudUIMessages.java
===================================================================
--- tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/messages/WordCloudUIMessages.java	(revision 1334)
+++ tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/messages/WordCloudUIMessages.java	(revision 1335)
@@ -13,15 +13,15 @@
 	
 	private static final String BUNDLE_NAME = "org.txm.wordcloud.rcp.messages.messages"; //$NON-NLS-1$
 	
-	public static String EditorToolBar_vmax;
-	public static String EditorToolBar_fmin;
-	public static String EditorToolBar_Percent_of_rotated_labels;
-	public static String EditorToolBar_Randomize_positions;
-	public static String Log_WordCloud_ready;
-	public static String PreferencePage_Number_of_used_words;
-	public static String PreferencePage_Minimal_frequency;
-	public static String PreferencePage_Percent_of_rotated_words;
-	public static String PreferencePage_Random_word_positions;
+	public static String vmax; 
+	public static String fmin; 
+	public static String percentOfRotatedLabelsDDot; 
+	public static String randomizePositions; 
+	public static String wordCloudReadyDDot; 
+	public static String numberOfUsedWords; 
+	public static String minimalFrequencyForUsedWords; 
+	public static String percentOfRotatedWords; 
+	public static String randomWordPositions; 
 
 	static {
 		// initialize resource bundle
Index: tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/editors/WordCloudEditor.java
===================================================================
--- tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/editors/WordCloudEditor.java	(revision 1334)
+++ tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/editors/WordCloudEditor.java	(revision 1335)
@@ -44,32 +44,32 @@
 		Composite parametersArea = this.getExtendedParametersGroup();
 
 		// fmin
-		new Label(parametersArea, SWT.NONE).setText(WordCloudUIMessages.EditorToolBar_fmin);
+		new Label(parametersArea, SWT.NONE).setText(WordCloudUIMessages.fmin);
 		minFreq = new Spinner(parametersArea, SWT.BORDER);
 		minFreq.setMinimum(1);
 		minFreq.setIncrement(1);
 		minFreq.setMaximum(100000000);
 
 		// max words / vmax
-		new Label(parametersArea, SWT.NONE).setText(WordCloudUIMessages.EditorToolBar_vmax);
+		new Label(parametersArea, SWT.NONE).setText(WordCloudUIMessages.vmax);
 		maxWordsCount = new Spinner(parametersArea, SWT.BORDER);
 		maxWordsCount.setMinimum(10);
 		maxWordsCount.setIncrement(1);
 		maxWordsCount.setMaximum(100000);
 
 		// rotation percent
-		new Label(parametersArea, SWT.NONE).setText(WordCloudUIMessages.EditorToolBar_Percent_of_rotated_labels);
+		new Label(parametersArea, SWT.NONE).setText(WordCloudUIMessages.percentOfRotatedLabelsDDot);
 		rotationPercent = new FloatSpinner(parametersArea, SWT.BORDER);
 		rotationPercent.setMaximumAsFloat(100);
 
 		// random positions
 		randomPositions = new Button(parametersArea, SWT.CHECK);
-		randomPositions.setText(WordCloudUIMessages.EditorToolBar_Randomize_positions);
+		randomPositions.setText(WordCloudUIMessages.randomizePositions);
 		
 
 		parametersArea.pack();
 
-		Log.info(WordCloudUIMessages.Log_WordCloud_ready + this.getResult());
+		Log.info(WordCloudUIMessages.wordCloudReadyDDot + this.getResult());
 
 	}
 
@@ -80,4 +80,4 @@
 		// Nothing to do
 	}
 	
-}
+}
\ No newline at end of file
Index: tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/preferences/WordCloudPreferencePage.java
===================================================================
--- tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/preferences/WordCloudPreferencePage.java	(revision 1334)
+++ tmp/org.txm.wordcloud.rcp/src/org/txm/wordcloud/rcp/preferences/WordCloudPreferencePage.java	(revision 1335)
@@ -55,10 +55,10 @@
 		// Charts rendering
 		Composite chartsTab = SWTChartsComponentsProvider.createChartsRenderingPreferencesTabFolderComposite(this.getFieldEditorParent());
 		
-		this.addField(new IntegerFieldEditor(WordCloudPreferences.MAX_WORDS_COUNT, WordCloudUIMessages.PreferencePage_Number_of_used_words, chartsTab));
-		this.addField(new IntegerFieldEditor(WordCloudPreferences.F_MIN, WordCloudUIMessages.PreferencePage_Minimal_frequency, chartsTab));
-		this.addField(new IntegerFieldEditor(WordCloudPreferences.ROTATION_PERCENT, WordCloudUIMessages.PreferencePage_Percent_of_rotated_words, chartsTab));
-		this.addField(new BooleanFieldEditor(WordCloudPreferences.RANDOM_POSITIONS, WordCloudUIMessages.PreferencePage_Random_word_positions, chartsTab));
+		this.addField(new IntegerFieldEditor(WordCloudPreferences.MAX_WORDS_COUNT, WordCloudUIMessages.numberOfUsedWords, chartsTab));
+		this.addField(new IntegerFieldEditor(WordCloudPreferences.F_MIN, WordCloudUIMessages.minimalFrequencyForUsedWords, chartsTab));
+		this.addField(new IntegerFieldEditor(WordCloudPreferences.ROTATION_PERCENT, WordCloudUIMessages.percentOfRotatedWords, chartsTab));
+		this.addField(new BooleanFieldEditor(WordCloudPreferences.RANDOM_POSITIONS, WordCloudUIMessages.randomWordPositions, chartsTab));
 		
 		// other shared preferences
 		SWTChartsComponentsProvider.createChartsRenderingPreferencesFields(this, chartsTab);
@@ -72,4 +72,4 @@
 		//this.setTitle("WordCloud");
 		this.setImageDescriptor(WordCloudAdapterFactory.ICON);
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/objects/CorpusBuild.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/objects/CorpusBuild.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/objects/CorpusBuild.java	(revision 1335)
@@ -449,8 +449,8 @@
 			}
 			return true;
 		} else {
-			System.out.println(TXMCoreMessages.Base_0+binarydir+TXMCoreMessages.Base_3);
-			System.out.println(TXMCoreMessages.Base_4+exportzip.getParentFile()+TXMCoreMessages.Base_5);
+			System.out.println(TXMCoreMessages.binaryDirectory+binarydir+TXMCoreMessages.doesNotExist);
+			System.out.println(TXMCoreMessages.parentDirectory+exportzip.getParentFile()+TXMCoreMessages.doesNotExist);
 
 		}
 		return false;
@@ -868,4 +868,4 @@
 	public void setID(String id) {
 		this.pID = id;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/objects/Workspace.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/objects/Workspace.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/objects/Workspace.java	(revision 1335)
@@ -242,8 +242,8 @@
 			
 			return b;
 		} else {
-			System.out.println(TXMCoreMessages.bind(TXMCoreMessages.Project_26, binCorpusDir));
-			System.out.println(TXMCoreMessages.Project_28+HTMLs+", "+DATAs+", "+REGISTRY+TXMCoreMessages.Project_31+PARAMS); //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-1$
+			System.out.println(TXMCoreMessages.bind(TXMCoreMessages.errorDDotP0CorpusDirectoryIsNotConformantToTXMCorpusBinaryFormatDDotCorpusSkipped, binCorpusDir));
+			System.out.println(TXMCoreMessages.tXMNeedsFoldersDDot+HTMLs+", "+DATAs+", "+REGISTRY+TXMCoreMessages.andFile+PARAMS); //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-1$
 		}
 		return null;
 	}
@@ -271,8 +271,8 @@
 		{// minimal base data
 			BaseOldParameters parameters = new BaseOldParameters(PARAMS);
 			if (!parameters.load()) {
-				System.out.println(TXMCoreMessages.Project_11+PARAMS);
-				Log.severe(TXMCoreMessages.Project_11+PARAMS);
+				System.out.println(TXMCoreMessages.failedToLoadBaseParametersFromFileDDot+PARAMS);
+				Log.severe(TXMCoreMessages.failedToLoadBaseParametersFromFileDDot+PARAMS);
 				return null;
 			}
 
@@ -306,8 +306,8 @@
 				File DATAc = new File(DATAs, corpusname);
 
 				if (!(PARAMS.exists() && HTMLc.exists() && REGISTRYc.exists() && DATAc.exists())) {
-					System.out.println(TXMCoreMessages.Project_17+corpusname);
-					System.out.println(TXMCoreMessages.Project_18+PARAMS);
+					System.out.println(TXMCoreMessages.errorDDotSkippingTheLoadingOfCorpusDDot+corpusname);
+					System.out.println(TXMCoreMessages.pARAMSDDot+PARAMS);
 					System.out.println("HTMLc: "+HTMLc+" : "+HTMLc.exists()); //$NON-NLS-1$ //$NON-NLS-2$
 					System.out.println("REGISTRYc: "+REGISTRYc+" : "+REGISTRYc.exists()); //$NON-NLS-1$ //$NON-NLS-2$
 					System.out.println("DATAc: "+DATAc+" : "+DATAc.exists()); //$NON-NLS-1$ //$NON-NLS-2$
@@ -317,8 +317,8 @@
 			
 			return project;
 		} else {
-			System.out.println(TXMCoreMessages.bind(TXMCoreMessages.Project_26_079, binCorpusDir));
-			System.out.println(TXMCoreMessages.Project_28+HTMLs+", "+DATAs+", "+REGISTRY+TXMCoreMessages.Project_31+PARAMS); //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-1$
+			System.out.println(TXMCoreMessages.bind(TXMCoreMessages.errorDDotP0CorpusDirectoryIsNotConformantToTXM079CorpusBinaryFormatDDotCorpusSkipped, binCorpusDir));
+			System.out.println(TXMCoreMessages.tXMNeedsFoldersDDot+HTMLs+", "+DATAs+", "+REGISTRY+TXMCoreMessages.andFile+PARAMS); //$NON-NLS-2$ //$NON-NLS-3$ //$NON-NLS-1$
 		}
 		return null;
 	}
@@ -382,4 +382,4 @@
 			}
 		}
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/objects/Project.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/objects/Project.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/objects/Project.java	(revision 1335)
@@ -515,7 +515,7 @@
 			String target = link.getAttribute("target"); //$NON-NLS-1$
 			String[] split = target.split("#"); //$NON-NLS-1$
 			if (split.length != 3) {
-				System.out.println(TXMCoreMessages.Base_6+target);
+				System.out.println(TXMCoreMessages.errorDDotLinkGrplinkAttargetMalformedDDot+target);
 				continue;
 			}
 			String from = split[1].trim();
@@ -777,8 +777,8 @@
 			}
 			return true;
 		} else {
-			System.out.println(TXMCoreMessages.Base_0+binarydir+TXMCoreMessages.Base_3);
-			System.out.println(TXMCoreMessages.Base_4+exportzip.getParentFile()+TXMCoreMessages.Base_5);
+			System.out.println(TXMCoreMessages.binaryDirectory+binarydir+TXMCoreMessages.doesNotExist);
+			System.out.println(TXMCoreMessages.parentDirectory+exportzip.getParentFile()+TXMCoreMessages.doesNotExist);
 
 		}
 		return false;
@@ -1284,4 +1284,4 @@
 	public String toString() {
 		return this.userName+" "+this.rcpProject.getLocation();
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/objects/Page.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/objects/Page.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/objects/Page.java	(revision 1335)
@@ -112,7 +112,7 @@
 		try {
 			return this.htmlfile.toURI().toURL().toString();
 		} catch (MalformedURLException e) {
-			System.err.println(TXMCoreMessages.Page_3 + htmlfile);
+			System.err.println(TXMCoreMessages.malformedURLFile + htmlfile);
 			return ""; //$NON-NLS-1$
 		}
 	}
@@ -181,4 +181,4 @@
 	public String getName() {
 		return this.name;
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/importer/ValidateXml.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/importer/ValidateXml.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/importer/ValidateXml.java	(revision 1335)
@@ -57,15 +57,15 @@
 	 */
 	public static boolean testAndThrow(File infile) throws XMLStreamException {
 		if (infile.isDirectory()) {
-			System.out.println(TXMCoreMessages.ValidateXml_0 + infile + TXMCoreMessages.ValidateXml_1);
+			System.out.println(TXMCoreMessages.xmlValidationDDot + infile + TXMCoreMessages.isADirectory);
 			return false;
 		}
 		if (!infile.exists()) {
-			System.out.println(TXMCoreMessages.ValidateXml_0 + infile + TXMCoreMessages.ValidateXml_2);
+			System.out.println(TXMCoreMessages.xmlValidationDDot + infile + TXMCoreMessages.doesNotExists_2);
 			return false;
 		}
 		if (!infile.canRead()) {
-			System.out.println(TXMCoreMessages.ValidateXml_0 + infile + TXMCoreMessages.ValidateXml_3);
+			System.out.println(TXMCoreMessages.xmlValidationDDot + infile + TXMCoreMessages.isNotReadable);
 			return false;
 		}
 		try {
@@ -123,15 +123,15 @@
 	 */
 	public static boolean test(File infile) {
 		if (infile.isDirectory()) {
-			System.out.println(TXMCoreMessages.ValidateXml_0 + infile + TXMCoreMessages.ValidateXml_1);
+			System.out.println(TXMCoreMessages.xmlValidationDDot + infile + TXMCoreMessages.isADirectory);
 			return false;
 		}
 		if (!infile.exists()) {
-			System.out.println(TXMCoreMessages.ValidateXml_0 + infile + TXMCoreMessages.ValidateXml_2);
+			System.out.println(TXMCoreMessages.xmlValidationDDot + infile + TXMCoreMessages.doesNotExists_2);
 			return false;
 		}
 		if (!infile.canRead()) {
-			System.out.println(TXMCoreMessages.ValidateXml_0 + infile + TXMCoreMessages.ValidateXml_3);
+			System.out.println(TXMCoreMessages.xmlValidationDDot + infile + TXMCoreMessages.isNotReadable);
 			return false;
 		}
 		try {
@@ -163,4 +163,4 @@
 		else
 			System.out.println("ERROR"); //$NON-NLS-1$
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/importer/Convert5To6.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/importer/Convert5To6.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/importer/Convert5To6.java	(revision 1335)
@@ -35,7 +35,7 @@
 		File param = new File(corpusdir, "import.xml"); //$NON-NLS-1$
 		if (!param.exists()) { 
 			//System.out.println("\n");
-			System.out.println(TXMCoreMessages.bind(TXMCoreMessages.Convert5To6_1,param)); //$NON-NLS-1$
+			System.out.println(TXMCoreMessages.bind(TXMCoreMessages.isMissing,param)); //$NON-NLS-1$
 			return false; 
 		}
 
@@ -58,29 +58,29 @@
 		File REGISTRY = new File(INDIR, "registry"); //$NON-NLS-1$
 		File IMPORT = new File(INDIR, "import.xml"); //$NON-NLS-1$
 		
-		if (!silent) System.out.println(TXMCoreMessages.Convert5To6_6);
+		if (!silent) System.out.println(TXMCoreMessages.checkingBinaryFormat);
 		if (!TXMs.exists()) {
-			if (!silent) System.out.println(TXMCoreMessages.Convert5To6_7+TXMs);
+			if (!silent) System.out.println(TXMCoreMessages.txmDirectoryIsMissingDDot+TXMs);
 			return false;
 		}
 
 		if (!HTMLs.exists()) {
-			if (!silent) System.out.println(TXMCoreMessages.Convert5To6_8+HTMLs);
+			if (!silent) System.out.println(TXMCoreMessages.htmlDirectoryIsMissingDDot+HTMLs);
 			return false;
 		}
 
 		if (!DATAs.exists()) {
-			if (!silent) System.out.println(TXMCoreMessages.Convert5To6_9+DATAs);
+			if (!silent) System.out.println(TXMCoreMessages.dataDirectoryIsMissingDDot+DATAs);
 			return false;
 		}
 
 		if (!REGISTRY.exists()) {
-			if (!silent) System.out.println(TXMCoreMessages.Convert5To6_10+REGISTRY);
+			if (!silent) System.out.println(TXMCoreMessages.registryFileIsMissingDDot+REGISTRY);
 			return false;
 		}
 
 		if (!HTMLmulti.exists()) {
-			if (!silent) System.out.println(TXMCoreMessages.Convert5To6_11+HTMLmulti);
+			if (!silent) System.out.println(TXMCoreMessages.htmlDirectoryIsMissingDDot+HTMLmulti);
 			return false;
 		}
 
@@ -88,7 +88,7 @@
 	}
 
 	private boolean process() throws Exception {
-		System.out.println(TXMCoreMessages.Convert5To6_12);
+		System.out.println(TXMCoreMessages.processing);
 		String corpusname = REGISTRY.listFiles()[0].getName().toUpperCase();
 
 		// create the corpus directories
@@ -107,7 +107,7 @@
 		TXMc.mkdir();
 		DATAc.mkdir();
 		
-		System.out.println(TXMCoreMessages.Convert5To6_15+OUTDIR);
+		System.out.println(TXMCoreMessages.reorganizingFilesOf+OUTDIR);
 		// move files
 		for (File f : HTMLmulti.listFiles())
 			f.renameTo(new File(HTMLcmulti, f.getName()));
@@ -138,7 +138,7 @@
 		String date = BaseOldParameters.dateformat.format(new Date(IMPORT.lastModified()));
 
 		if (IMPORT.exists()) {
-			System.out.println(TXMCoreMessages.Convert5To6_19+IMPORT);
+			System.out.println(TXMCoreMessages.readCorpusInfosFromOldImportxmlFileDDot+IMPORT);
 			Document doc = DomUtils.load(IMPORT);
 			Element root = doc.getDocumentElement();
 			lang = root.getAttribute("language"); //$NON-NLS-1$
@@ -156,7 +156,7 @@
 		File PARAMS = new File(BINDIR, "import.xml"); //$NON-NLS-1$
 		System.out.println("writing "+PARAMS); //$NON-NLS-1$
 		BaseOldParameters.createEmptyParams(PARAMS, corpusname.toUpperCase());
-		System.out.println(TXMCoreMessages.Convert5To6_30);
+		System.out.println(TXMCoreMessages.fillImportxmlWithDDot);
 		BaseOldParameters params = new BaseOldParameters(PARAMS);
 		params.load();
 
@@ -181,7 +181,7 @@
 		//params.addEditionDefinition(corpusElem, "default", "groovy", "");
 		params.addEditionDefinition(corpusElem, "onepage", "groovy", ""); //$NON-NLS-1$ //$NON-NLS-2$ //$NON-NLS-3$
 		for (File txmFile : TXMc.listFiles()) {
-			System.out.println(TXMCoreMessages.Convert5To6_46+txmFile);
+			System.out.println(TXMCoreMessages.processingTextDDot+txmFile);
 			String textname = txmFile.getName();
 			textname = textname.substring(0, textname.lastIndexOf(".")); //$NON-NLS-1$
 
@@ -292,4 +292,4 @@
 		//converter.zip(zipFile);
 		//	println Convert5To6.is6(new File("/home/mdecorde/TXM-corpus-backup/bfm1"))
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/importer/scripting/GroovyImportScriptRunner.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/importer/scripting/GroovyImportScriptRunner.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/importer/scripting/GroovyImportScriptRunner.java	(revision 1335)
@@ -80,7 +80,7 @@
 	 * @param args the args
 	 */
 	public GroovyImportScriptRunner(File scriptfile, Object[] args) {
-		System.out.println(TXMCoreMessages.GroovyImportScriptRunner_0);
+		System.out.println(TXMCoreMessages.initializationOfGroovyImportScriptRunner);
 		this.executeScript(scriptfile.getAbsolutePath(), args);
 	}
 
@@ -91,7 +91,7 @@
 	 * @param args the args
 	 */
 	public void executeScript(String scriptfile, Object args) {
-		System.out.println(TXMCoreMessages.GroovyImportScriptRunner_1 + scriptfile);
+		System.out.println(TXMCoreMessages.supBeginningExecutionOf + scriptfile);
 		ClassLoader parent = getClass().getClassLoader();
 		GroovyClassLoader loader = new GroovyClassLoader(parent);
 		Class groovyClass = null;
@@ -123,7 +123,7 @@
 			System.err.println(e);
 			org.txm.utils.logger.Log.printStackTrace(e);
 		}
-		System.out.println(TXMCoreMessages.GroovyImportScriptRunner_3);
+		System.out.println(TXMCoreMessages.supEndOfExecution);
 	}
 
 	/**
@@ -137,4 +137,4 @@
 		// gse
 
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/Catalog.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/Catalog.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/Catalog.java	(revision 1335)
@@ -59,7 +59,7 @@
 	public Catalog(String path) {
 		source = new File(path);
 		if (!source.exists()) {
-			System.err.println(TXMCoreMessages.Catalog_0 + path); 
+			System.err.println(TXMCoreMessages.catalogFileNotFound + path); 
 			System.exit(-1);
 		}
 
Index: tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/FilterManager.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/FilterManager.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/FilterManager.java	(revision 1335)
@@ -60,7 +60,7 @@
 		File home = new File(path);
 		if (!home.exists())
 			System.out
-					.println(TXMCoreMessages.FilterManager_0 + path + TXMCoreMessages.FilterManager_1); 
+					.println(TXMCoreMessages.filterManagerErrorDDotInitialization + path + TXMCoreMessages.doesNotExist_3); 
 		else {
 			File[] list = home.listFiles();
 			for (File f : list)
@@ -123,4 +123,4 @@
 
 		System.out.println(m);
 	}
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/CatalogManager.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/CatalogManager.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/CatalogManager.java	(revision 1335)
@@ -54,7 +54,7 @@
 		File home = new File(path);
 		if (!home.exists())
 			System.out
-					.println(TXMCoreMessages.CatalogManager_0 + path + TXMCoreMessages.CatalogManager_1); 
+					.println(TXMCoreMessages.managerErrorDuringInitializationDDot + path + TXMCoreMessages.doesNotExist_3); 
 		else {
 			File[] list = home.listFiles();
 			for (File f : list)
@@ -106,4 +106,4 @@
 		System.out.println(m);
 	}
 
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/Filter.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/Filter.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/importer/scripts/filters/Filter.java	(revision 1335)
@@ -258,7 +258,7 @@
 			if (this.line != null)
 				return true;
 		} catch (IOException e) {
-			System.err.println(TXMCoreMessages.Filter_7); 
+			System.err.println(TXMCoreMessages.readError); 
 			org.txm.utils.logger.Log.printStackTrace(e);
 			return false;
 		}
@@ -313,4 +313,4 @@
 	 * After.
 	 */
 	protected abstract void after();
-}
+}
\ No newline at end of file
Index: tmp/org.txm.core/src/java/org/txm/Toolbox.java
===================================================================
--- tmp/org.txm.core/src/java/org/txm/Toolbox.java	(revision 1334)
+++ tmp/org.txm.core/src/java/org/txm/Toolbox.java	(revision 1335)
@@ -191,9 +191,9 @@
 		File configFile = new File(txmDirectory, "textometrie.properties"); //$NON-NLS-1$
 		if (!configFile.exists()) {
 			initializing = false;
-			throw new IllegalArgumentException(TXMCoreMessages.Toolbox_0 
+			throw new IllegalArgumentException(TXMCoreMessages.file 
 					+ configFile.getAbsolutePath()
-					+ TXMCoreMessages.Toolbox_16); 
+					+ TXMCoreMessages.doesNotExists); 
 		}
 
 		boolean ret = initialize(configFile);
@@ -256,7 +256,7 @@
 			throw e;
 		}
 
-		Log.finest("Toolbox states: " + TXMCoreMessages.Toolbox_22 + state); //$NON-NLS-1$
+		Log.finest("Toolbox states: " + TXMCoreMessages.workspaceDDot + state); //$NON-NLS-1$
 
 		try {
 			if (monitor != null) {
@@ -359,19 +359,19 @@
 
 		IConfigurationElement[] config = Platform.getExtensionRegistry().getConfigurationElementsFor(PostInstallationStep.EXTENSION_ID);
 
-		Log.warning(TXMCoreMessages.ApplicationWorkbenchAdvisor_15);
+		Log.warning(TXMCoreMessages.loadingExtensions);
 		Log.warning(Arrays.toString(config));
 
 		for (IConfigurationElement e : config) {
 			try {
-				Log.warning(TXMCoreMessages.ApplicationWorkbenchAdvisor_14 + e.getName() + " from " + e.getContributor().getName());
+				Log.warning(TXMCoreMessages.evaluatingExtensionDDot + e.getName() + " from " + e.getContributor().getName());
 
 				final Object o = e.createExecutableExtension("class"); //$NON-NLS-1$
 				if (o instanceof PostInstallationStep) {
 					ISafeRunnable runnable = new ISafeRunnable() {
 						@Override
 						public void handleException(Throwable exception) {
-							Log.severe(TXMCoreMessages.ApplicationWorkbenchAdvisor_6+ exception);
+							Log.severe(TXMCoreMessages.exceptionDDot+ exception);
 						}
 
 						@Override
@@ -394,19 +394,19 @@
 	private static void pluginsPreinstallation() {
 
 		IConfigurationElement[] config = Platform.getExtensionRegistry().getConfigurationElementsFor(PostInstallationStep.EXTENSION_ID);
-		Log.warning(TXMCoreMessages.ApplicationWorkbenchAdvisor_15);
+		Log.warning(TXMCoreMessages.loadingExtensions);
 		Log.warning(Arrays.toString(config));
 
 		for (IConfigurationElement e : config) {
 			try {
-				Log.warning(TXMCoreMessages.ApplicationWorkbenchAdvisor_14 + e.getName() + " from " + e.getContributor().getName());
+				Log.warning(TXMCoreMessages.evaluatingExtensionDDot + e.getName() + " from " + e.getContributor().getName());
 
 				final Object o = e.createExecutableExtension("class"); //$NON-NLS-1$
 				if (o instanceof PostInstallationStep) {
 					ISafeRunnable runnable = new ISafeRunnable() {
 						@Override
 						public void handleException(Throwable exception) {
-							Log.severe(TXMCoreMessages.ApplicationWorkbenchAdvisor_6+ exception);
+							Log.severe(TXMCoreMessages.exceptionDDot+ exception);
 						}
 
 						@Override
@@ -572,7 +572,7 @@
 			// no directory
 			if (!workspaceFile.exists()) {
 
-				Log.info(TXMCoreMessages.Toolbox_10 + workspaceFile); 
+				Log.info(TXMCoreMessages.noWorkspaceFoundCreatingANewOne + workspaceFile); 
 
 				// create or update the workspace & create TXM default.xml workspace file
 				Toolbox.workspace = createOrUpdate(new File(txmhomedir)); //$NON-NLS-1$
@@ -600,11 +600,11 @@
 				workspace = Workspace.getInstance();
 			}
 
-			Log.info(TXMCoreMessages.Toolbox_12 + workspaceFile); 
+			Log.info(TXMCoreMessages.loadingWorkspaceFromFileDDot + workspaceFile); 
 			state = true;
 
 			if (workspace == null) { //$NON-NLS-1$
-				Log.severe(TXMCoreMessages.Toolbox_14 + workspaceFile); 
+				Log.severe(TXMCoreMessages.errorLoadingWorkspaceFromFileDDot + workspaceFile); 
 				state = false;
 				//System.out.println(TXMCoreMessages.FAILED);
 				return false;
@@ -612,8 +612,8 @@
 				//System.out.println(TXMCoreMessages.DONE);
 			}
 		} catch (Exception e) {
-			Log.severe(TXMCoreMessages.Toolbox_workspace_init_failed + workspaceFile); 
-			Log.severe(TXMCoreMessages.Toolbox_15 + Log.toString(e));
+			Log.severe(TXMCoreMessages.errorDuringWorkspaceInitializationDDot + workspaceFile); 
+			Log.severe(TXMCoreMessages.errorDDot + Log.toString(e));
 			Log.printStackTrace(e);
 			state = false;
 		}
@@ -680,7 +680,7 @@
 			txmhomedir.mkdirs();
 
 			if (!txmhomedir.exists()) {
-				System.out.println(NLS.bind(TXMCoreMessages.ApplicationWorkbenchAdvisor_13, txmhomedir));
+				System.out.println(NLS.bind(TXMCoreMessages.couldNotCreateTXMHOMEDirectoryDDotP0, txmhomedir));
 				return null;
 			}
 
@@ -741,8 +741,8 @@
 
 			return workspace;
 		} catch (Exception e) {
-			Log.severe(NLS.bind(TXMCoreMessages.ApplicationWorkbenchAdvisor_40, e.getLocalizedMessage()));
-			System.err.println(NLS.bind(TXMCoreMessages.ApplicationWorkbenchAdvisor_40, e.getLocalizedMessage()));
+			Log.severe(NLS.bind(TXMCoreMessages.failedToCopyTXMFilesFromTXMINSTALLDIRToTXMHOMEDDotP0, e.getLocalizedMessage()));
+			System.err.println(NLS.bind(TXMCoreMessages.failedToCopyTXMFilesFromTXMINSTALLDIRToTXMHOMEDDotP0, e.getLocalizedMessage()));
 			e.printStackTrace();
 			return null;
 		}
@@ -772,4 +772,4 @@
 			}
 		}
 	}
-}
+}
\ No newline at end of file
